/* ----------------------
        Homepage
------------------------- */

.intro .section,
.content .section {
  width: 750px;
}


/* Videos */

.feature .action.show-videos,
.feature .action.hide-videos {
  display: none;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 51;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

  .feature .action.show-videos {
    height: 0;
    width: 100%;
    padding: 560px 0 0 0;
    font-size: 22px;
    background-image: url("../images/watch-videos.png");
    background-position: center;
    background-repeat: no-repeat;
  }

  .feature .action.hide-videos {
    top: 390px;
    left: 560px;
    height: 20px;
    width: 80px;
    padding: 40px 0 0 0;
  }

  .feature .action.hide-videos:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 30px;
    height: 20px;
    width: 20px;
    background-image: url("../images/close.png");
    background-position: 0 0;
    background-repeat: no-repeat;
  }

  .feature .action.hide-videos:hover:before {
    background-position: 0 -21px;
  }

  .js-enabled .feature .action.show-videos {
    display: block;
  }

  .feature.show-videos .action.show-videos {
    display: none;
  }

  .feature.show-videos .action.hide-videos {
    display: block;
  }

.videos {
  display: none;
  position: absolute;
  height: 560px;
  width: 100%;
  z-index: 50;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #000000;
  background-color: rgba(0,0,0,0.8);
  text-align: center;
}

  .feature.show-videos .videos {
    display: block;
  }

  .videos li {
    display: inline-block;
    width: 290px;
    margin: 188px 18px 0 18px;
    vertical-align: top;
    color: #28beee;
    font-weight: bold;
    line-height: 1.2;
  }

  .videos img {
    display: block;
    width: 282px;
    height: 130px;
    margin: 0 0 15px 0;
    padding: 4px;
    background-color: #ffffff;
  }

  .videos a {
    display: block;
    color: #28beee;
  }

  .videos a:active img,
  .videos a:focus img,
  .videos a:hover img {
    background-color: #28beee;
  }


/* Feature images */

.feature {
  position: relative;
  height: 645px;
  width: 1180px;
  text-align: center;
  margin: 0 auto;
}

.feature .carousel-inner {
  margin: 0;
  padding: 0;
}

.feature-box,
.feature-img {
  margin: 0 auto;
}

.feature-box {
  position:relative;
  z-index: 500;
  top: -66px;
  width: 710px;
  height: 80px;
  padding: 25px;
  margin: 0 auto;
  background-color: #fff;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-bottom: 4px solid #0274bb;
  text-align: center;
}

.feature-box h2,
.feature-box h3 {
  font-family: 'Volkhov', serif;
  font-size: 1.9em;
  line-height: 1em !important;
}

.feature-box h2 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #165198;
  font-weight: normal;
}

.feature-box h3 {
  margin: 0;
  color: #28beee;
  font-weight: normal;
}

.feature-box .left,
.feature-box .right {
  height: 20px;
  width: 21px;
  margin-top: 32px;
  background-image: url(../images/arrows.png);
}

.feature-box .left {
  float: left;
  background-position: 0 0;
}

.feature-box .right {
  float: right;
  background-position: 21px 0;
}

.feature-box .left:hover {background-position: 0 20px;}
.feature-box .right:hover {background-position: 21px 20px;}


/* ---- CTAs ---- */

.homepage-ctas {
  height: 220px;
  white-space: nowrap;
  text-align: center;
}

.homepage-ctas li {
  display: inline-block;
  width: 292px;
  margin-left: 30px;
}

.homepage-ctas li:first-child {
  margin-left: 0;
}

.homepage-ctas .cta-img {
  position: absolute;
  height: 138px;
  width: 292px;
  margin: 0;
  padding: 0;
}

.homepage-ctas .cta-caption a {
  position: relative;
  display: block;
  top: 138px;
  width: 292px;
  height: 24px; /* total height 72px*/
  padding-bottom: 26px;
  padding-top: 22px;
  margin: 0;
  background-image: url(../images/cta-background.png);
  background-color: #009fe1;
  color: #fff;
  font-size: 1.0em;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

.homepage-ctas .cta-caption a:hover {
  background-image: url(../images/cta-background-hover.png);
}

/* ----  Intro ---- */

.intro h1 {
  margin-top: 30px;
  margin-bottom: 5px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 1.55em;
  text-align: center;
  text-transform: uppercase;
}

.intro .section {
  padding-top: 14px;
  margin: 0 auto;
          column-count: 2;
     -moz-column-count: 2;
  -webkit-column-count: 2;
         column-gap: 40px;
    -moz-column-gap: 40px;
 -webkit-column-gap: 40px;
}

.intro .section p {
  margin-top: 0;
  margin-bottom: 14px;
}


.social {
  margin: 40px auto 0 auto;
  width: 180px;
  text-align: center;
}

/* ---- Tracking Code ---- */

.tracking-code  {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
